﻿body
{
    padding: 0;
    margin: 0;
    font-family: Tahoma, Sans-Serif;
    font-size: 14px;
    background-color: #3C77EF;
}

    
div#wrapper
{
    margin-left: auto;
    margin-right: auto;
    width: 778px;
}

div#header
{
    float: left;
	background-image: url(/image/2ndPageHeader.gif);
	background-repeat: no-repeat;
	width: 100%;
	height: 100px;
	font-size: 12px;
}


div#maincontent
{ 
    clear: both;
    float: left;
    width: 754px;
    border-left: #4e6fcc 12px solid; 
    border-right: #4e6fcc 12px solid;
    background-color: white;
}

div#lesson_content
{
    float: right;
    width: 550px;
    padding: 0 10px 0 10px;
    min-height: 650px;
}

div#footer
{
    float: left;
	background-image: url(/image/2ndPageFooter.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 80px;
	padding: 25px 0 0 0;
	text-align: center;
	color: Blue;
	font-size: 12px;
}

div#multilanguage
{
    clear: both;
    float: right;
    margin: 0;
    padding: 0;
}

div#multilanguage dl
{
	float:right;
	margin: 4px;
	list-style: none;
}

div#multilanguage dl dd
{
	float: left;
	padding: 0 10px 0 0;
	margin: 0;
}

div#multilanguage dl dd a
{
	text-decoration: none;
	font-size: 12px;
	color: white;
}

div#multilanguage dl dd a:hover
{
	color: yellow;
}

div#lesson_content
{
    font-size: 14px;
    line-height: 24px;
}

div#lesson_content table tr td
{
    font-size: 14px;
    line-height: 24px;
}

div#lesson_content h5
{
    margin: 8px 0 8px 0;
}

div#lesson_content h1
{
    margin: 10px 0 10px 0;
}

div#lesson_content h4
{
    margin: 4px 0 4px 0;
}

div#sidenav /* most outer box of si de menu */
{
    /*font-family: sans-serif;*/
    font-size: 12px;
    width: 170px;
    margin: 2px;
    padding: 0;
    /*position: fixed;*/
    line-height: 20px;
}

div#menus  /* menu titles box */
{
    width: 170px;
    margin: 0;
    background:url(/image/2ndPage_bg.jpg) repeat;
}

div#menus dl
{
    margin: 0;
    padding: 0;
}


div#menus dt  /* individual menu title */
{
    color: white;
    background-color: #6699cc;
    margin: 0;
    padding: 5px 0 5px 0;
    text-align: center;
    font-weight:bold;
}

div#menus dd
{
    width: 166px;
    margin: 0;
    padding: 2px 2px 2px 2px;
    text-align: center;
    vertical-align: middle;
    /*border-bottom: 1px solid #6699cc;*/
}

div#menus dd a
{
    text-decoration: none;
    color: navy;
    padding: 4px 4x 4px 4x;
    vertical-align: middle;
}

div#items dd a:link, a:visited, a:active
{
    text-decoration: none;
    color: Navy;
}

div#items dd a:hover
{
    text-decoration: none;
    color: #ff9933;
}


div#mailto
{
    width: 100%;
    text-align: center;
    margin: 30px 0 0 0;
}

div#gohome
{
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
}

div#gohome a
{
    font-weight: bold;
}


